package aicg.wipf.akas

import androidx.lifecycle.LiveData
import androidx.room.Dao
import androidx.room.Delete
import androidx.room.Insert
import androidx.room.Query

@Dao
interface Ttwt {

    @Delete
    fun delete(it: Lrqz)

    @Insert
    fun insert(history: Lrqz)

    @Query("SELECT * FROM Noticationt")
    fun getAll(): LiveData<List<Lrqz>>

    @Query("DELETE FROM Noticationt")
    fun deleteAll()
}